Sakoon - Counsellor - Bug #12190

Approved mail of the counsellor > Change the text to Approved and increase the size of the text.
12/30/2024 12:29 PM - Shubham J

Status: Closed Start date: 12/30/2024
Priority: Normal Due date:
Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Approved
Dear Manas Counsellor, /

| hope this email finds you well. Your Profile has been Approve by Admin. Now you

can login your profile by click here

If you have any questions, need assistance, or want to explore specific features

please don't hesitate to reach out. Our support team is here to help and ensure you

have a smooth and fulfilling experience on Sakoon - Peace of Mind

Email Regards

Sakoon - Peace of Mind
History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/21/2025 06:15 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/24/2025 12:32 PM - Mohd Irfan
- File clipboard-202502241231-kjhv5.png added

- Status changed from Resolved to Closed

Fixed!
Pending Profile Approval at Sakoon - Peace o...

O Sakoon - Peace of Mind e

Thank you for Registering at Sakoon - Peace ... Dear O”y Dsuza,
Sunday
. 21:50 I hope this email finds you well. Your Profile has been Approved by Admin. Now you
0O MOD Pizza can login your profile by click here.
Today's the last Kids Eat Free Sunday!

. . 10:34
O ashish11tare@gmail.com ‘ . .
. If you have any questions, need assistance, or want to explore specific features
Cart reminder (sent a few hours after cart aba... please don’t hesitate to reach out. Our support team is here to help and ensure you
have a smooth and fulfilling experience on Sakoon - Peace of Mind

Friday

O MOD Pizza

Last day to get rewarded for lunching with us!

21:52

Files
clipboard-202412301229-yihz2.png 90.4 KB 12/30/2024 Shubham J
clipboard-202502241231-kjhv5.png 139 KB 02/24/2025 Mohd Irfan
